Bug 592747 - [abrt] crash in pidgin-2.7.0-1.fc13: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] crash in pidgin-2.7.0-1.fc13: raise: Process /usr/bin/pidgin was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin-otr (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
abrt_hash:1d3b57e594311791ce2aff64d5f...
:
: 597769 606247 611413 642403 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 12:46 EDT by D.S. Ljungmark
Modified: 2011-06-27 12:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.58 KB, text/plain)
2010-05-16 12:46 EDT, D.S. Ljungmark
no flags Details

  None (edit)
Description D.S. Ljungmark 2010-05-16 12:46:53 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pidgin
comment: closed pidgin after some time using it
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: 1d3b57e594311791ce2aff64d5f9a9fdcdde895e
kernel: 2.6.33.3-85.fc13.x86_64
package: pidgin-2.7.0-1.fc13
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. close pidgin
2.
3.
Comment 1 D.S. Ljungmark 2010-05-16 12:46:55 EDT
Created attachment 414380 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 10:58:42 EST
*** Bug 597769 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 10:58:46 EST
*** Bug 606247 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 10:58:51 EST
*** Bug 611413 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 10:58:56 EST
*** Bug 642403 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 09:57:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 12:24:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.